/* OSM styles  */


.stopfloat {
	clear: both;
}

#osmcontent {
	position: relative;
	width: 670px !important;
	color: #003f62;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	overflow: hidden;
}

#OSMcloseBox {
	float: left;
	width: 140px;
	height: 100%;
	border-left: 2px groove #a7d7d9;
	padding-left: 40px;
	background-image: url(close.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}

#OSMcloseBox  div {
	padding-top: 13px;
	color: #003f62;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	cursor: pointer;
}

#OSMessageholder {
}

#OSMessagelist {
	position: relative;
	list-style-type: none;
	margin-left: 0;
	margin-top: 6px;
	*margin-top: -2px;
	padding: 0;
	width: 10240px; /* min. 12 x framewidth*/
	overflow: hidden;
	height: 32px;
	*height: 37px;
}

#OSMessagelist .message {
	float: left;
	width: 670px;
	height: 32px;
}

#OSMessagelist .singlelinemessage {
	float: left;
	width: 670px;
	height: 42px;
	padding-top: 6px;
}

#OSMessagelist .message .grpInnerFrame {
	display: block;
	position: absolute;
	padding-bottom: 8px;
	height: 90px;
	line-height: 15px;
}

